
/* Class = "NSButtonCell"; title = "Eliminate duplicates while merging"; ObjectID = "34"; */
"34.title" = "Eliminate duplicates while merging";

/* Class = "NSTextFieldCell"; title = "1. Choose Source Libraries"; ObjectID = "157"; */
"157.title" = "1. Choose Source Libraries";

/* Class = "NSTextFieldCell"; title = "2. Choose Destination Library"; ObjectID = "159"; */
"159.title" = "2. Choose Destination Library";

/* Class = "NSTextFieldCell"; title = "3. Duplicate Handling"; ObjectID = "179"; */
"179.title" = "3. Duplicate Handling";

/* Class = "NSTextFieldCell"; title = "Destination path:"; ObjectID = "210"; */
"210.title" = "Destination path:";

/* Class = "NSButtonCell"; title = "Change location…"; ObjectID = "211"; */
"211.title" = "Change location…";

/* Class = "NSTextFieldCell"; title = "4. Options"; ObjectID = "259"; */
"259.title" = "4. Options";

/* Class = "NSButtonCell"; title = "Combine contents of albums with same name"; ObjectID = "261"; */
"261.title" = "Combine contents of albums with same name";

/* Class = "NSButtonCell"; title = "Copy the main Photos album from each source library"; ObjectID = "266"; */
"266.title" = "Copy the main Photos album from each source library";

/* Class = "NSTextFieldCell"; title = "Choose which photos to merge by these criteria:"; ObjectID = "280"; */
"280.title" = "Choose which photos to merge by these criteria:";

/* Class = "NSButtonCell"; title = "Show preview before merging"; ObjectID = "61H-sU-JBC"; */
"61H-sU-JBC.title" = "Show preview before merging";

/* Class = "NSTextFieldCell"; title = "Duplicate comparison options"; ObjectID = "KNA-dW-Xg4"; */
"KNA-dW-Xg4.title" = "Duplicate comparison options";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Destination path: %{value1}@"; ObjectID = "Lf5-DY-2wZ"; */
"Lf5-DY-2wZ.ibShadowedDisplayPattern" = "Destination path: %{value1}@";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No destination library chosen"; ObjectID = "Lf5-DY-2wZ"; */
"Lf5-DY-2wZ.ibShadowedIsNilPlaceholder" = "No destination library chosen";

/* Class = "NSButtonCell"; title = "Merge into an existing library"; ObjectID = "Wf6-Hv-q3s"; */
"Wf6-Hv-q3s.title" = "Merge into an existing library";

/* Class = "NSButtonCell"; title = "Copy edited JPGs"; ObjectID = "bPY-ln-d7s"; */
"bPY-ln-d7s.title" = "Copy edited JPGs";

/* Class = "NSButtonCell"; title = "Merge into a new, empty library"; ObjectID = "rGF-rC-ILW"; */
"rGF-rC-ILW.title" = "Merge into a new, empty library";

/* Class = "NSButtonCell"; title = "Copy unedited originals"; ObjectID = "tNV-qL-nTP"; */
"tNV-qL-nTP.title" = "Copy unedited originals";

/* Class = "NSTextFieldCell"; title = "<<localizedImportModeDescription>>"; ObjectID = "zO2-2W-dkT"; */
"zO2-2W-dkT.title" = "<<localizedImportModeDescription>>";
